Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco Secure ACS for UNIX and Solaris version

Hi, is it possible to install the latest release of the UNIX ACS also on the Solaris 9 or 10? In the release notes only Solaris 8 or older is mentioned.

Thanks,

Peter Filo

3 REPLIES
Silver

Re: Cisco Secure ACS for UNIX and Solaris version

The Unix version is EOL, thats why you dont see anything above Solaris 2.8 mentioned.

Windows boxes are inexpensive and it doesn't take that much processing power, memory or disk to run an effective CiscoSecure ACS server.

New Member

Re: Cisco Secure ACS for UNIX and Solaris version

I found the EOL statement only for version 1.0. The 2.3.6 UNIX version is still in the price list, do you have a link to the EOL statement also for the latest UNIX version?

Silver

Re: Cisco Secure ACS for UNIX and Solaris version

I seem to have been ill-informed. Looking at the docs its not EOL, there just hasn't been a new version released since 1999. Point releases only.

301
Views
0
Helpful
3
Replies